/* CSS Document */
/* reset */
*{margin:0; padding:0}
body{
	width: 100%;
	border-bottom: 10px solid #39b54a;
}

header{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#46c758+2,39b54a+100 */
background: #46c758; /* Old browsers */
background: -moz-linear-gradient(top,  #46c758 2%, #39b54a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#46c758), color-stop(100%,#39b54a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #46c758 2%,#39b54a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #46c758 2%,#39b54a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #46c758 2%,#39b54a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #46c758 2%,#39b54a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46c758', endColorstr='#39b54a',GradientType=0 ); /* IE6-9 */
border-bottom: solid 1px #3f7f48;
}

.nav > li > a {
	color: #fff !important;
	text-shadow: -1px -1px 1px rgba(63, 63, 63, 1);
	font-size: 16px;
	font-family: 'Khula', sans-serif;
    text-transform: uppercase !important;
}

.nav > li > a:focus, .nav > li > a:hover {
    background-color: #3f7f48 !important;
	text-shadow:none;	
}


.nav-justified > li > a {
    text-transform: uppercase !important;
}
.sm{margin-top: 5px; margin-left:11px; }
.fb{float: left;}
.tw{display: inline-block;}
.myContainer{
	width: 100%;
	max-width: 1262px;
	margin: 0 auto;
	margin-top: 20px;

}

.myContainer .col-md-3{padding: 0 !important;}

.twoDigits{
	font-family: 'Oswald', sans-serif;
	color: #84ce41; 
	font-size: 36px;
	font-weight: bold;
}

.eightDigits{
	font-family: 'Oswald', sans-serif;
	color: #3cb94d; 
	font-size: 36px;
	font-weight: bold;
	margin-left: 20px;
}

.phoneIcon{float: left; margin-right: 10px;}
.phoneNo {float: right;}
.bannerBg{background: url("../images/bannerbg.jpg") no-repeat center center scroll; 
 background-size: cover; height:498px;}
.contactForm{background: rgba(225, 223, 210, 0.8); margin-left: -16px; margin-top: 65px; max-width: 285px;}
.contactForm p{font-family: 'bebas_neueregular'; font-size: 42px; color: #458d4b;}
.container.contactFormbg {
    margin-left: -16px;
    margin-top: 0px;
}
.contactFormbg{margin: 0 auto;  background: url("../images/contactformbg.png"); margin-left: -45px; width: 100%; margin-top: 50px; max-width: 285px; height: 15px; background-position: no repeat;}

.inputTextField.inputFormField {display: none;}
.inputTextArea.InputFormField {display: none;}
.inputBox {padding: 10px; width: 68%; margin-bottom: 10px; border-radius: 3px; border: solid 1px #999; color: #464646 !important;}
.contact_form_input_textarea{padding: 10px; width: 68%; margin-bottom: 10px; border-radius: 3px; border: solid 1px #999; height: 100px; color: #464646 !important;}
.submit.contact_form_submit{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b4e391+0,b6d872+0,8bc11f+100 */
background: #b4e391; /* Old browsers */
background: -moz-linear-gradient(top,  #b4e391 0%, #b6d872 0%, #8bc11f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4e391), color-stop(0%,#b6d872), color-stop(100%,#8bc11f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b4e391 0%,#b6d872 0%,#8bc11f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b4e391 0%,#b6d872 0%,#8bc11f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b4e391 0%,#b6d872 0%,#8bc11f 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b4e391 0%,#b6d872 0%,#8bc11f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4e391', endColorstr='#8bc11f',GradientType=0 ); /* IE6-9 */
border-radius: 3px; 
padding: 10px;
border: solid 1px #000;
color: #fff !important;
width: 68%;
}

.greenBg{background-color: #458d4b; color: #fff;}
.greenBg h1{font-weight: 700; font-family: 'Khula', sans-serif;}
.greenBg h4{line-height: 2;}

.greenBg2{margin: 0 auto;  background: url("../images/greenbgimg.jpg"); width: 100%; height: 222px;}
.greenBg2_content {font-family: "Ek Mukta"; color: #6e6e6e; margin-top: -200px; margin-left: 0 auto; margin-right: 0 auto;}
.greenBg2_content h3{text-transform: uppercase;}
.greenBg2_content p{line-height: 2.0; font-size: 18px;}
.greenBg2_cont .col-md-12{margin-bottom: 40px;}

br{margin-bottom: 30px;}

.imgRight{margin-top: 50px;}

.greenBg3{font-family: "Ek Mukta"; color: #6e6e6e; background: url("../images/greenbgimg2.jpg"); width: 100%;  height: 161px; margin-top: -100px;}
.greenBg4{font-family: "Ek Mukta"; background-color: #458d4b; color: #fff;}
.whatsNewWrapper{font-family: "Ek Mukta";}
.whatsNew{background: #fff; padding: 40px; color: #545454; line-height: 1.5;}
.whatsNew{font-size: 20px;}
.checkCont li{margin-left: 45px; list-style-image: url("../images/checkimg.png"); font-size: 22px; }


.greenBg5{font-family: "Ek Mukta"; color: #6e6e6e; background: url("../images/greenbgimg3.jpg"); width: 100%;  height: 161px; margin-top: -100px;}

.contactForm2{background: rgb(225, 223, 210);  margin-right: -30px; border-left: solid 15px #fff; height: 400px;}
.contactForm2 p{font-family: 'bebas_neueregular'; font-size: 42px; color: #458d4b;}
footer{font-family: 'Segoe UI'; padding-top: 5px; padding-bottom: 5px; color: #c5c5c5;}